{
	"name": "form/manager/order-delivery/grid.json",
	"grid": [
		{
			"name": "order",
			"columns": "form/manager/order-delivery/columns/not_delivered.json",
			"query": "form/manager/order-delivery/query/not_delivered.json"
		}
	]
}
